package com.izouma.uwip.enums;

public enum AuthorityName {
    ROLE_USER("普通用户"),
    ROLE_DEV("开发者"),
    ROLE_ADMIN("管理员"),
    ROLE_ACCOUNT("客户经理"),
    ROLE_PROJECT("项目经理"),
    ROLE_TRANSLATE("翻译经理"),
    ;
    private final String description;

    AuthorityName(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
